description: >
    Battery interface should be implemented on those objects which represent a
    Battery. For example, this interface can be implemented by a battery
    inventory item that provides backup for a Real Time Clock (RTC).
